-- Customer specific once-script STPH.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL stph03.lst
SET DEFINE OFF


UPDATE fac_export_app
SET fac_export_app_flags = 0
WHERE fac_export_app_code = 'INTERN_BES_DBS';

DELETE FROM fac_menu
WHERE fac_menu_key = 381;



BEGIN adm.systrackscriptId('$Id$'); END;

/

SPOOL OFF

@stph.sql
